#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Unixutils
version:              1.54.1
visibility:           public
id:                   Unixutils-1.54.1-Ht1VjxqVe9CIUhq1FV1rWR
key:                  Unixutils-1.54.1-Ht1VjxqVe9CIUhq1FV1rWR
license:              BSD-3-Clause
maintainer:           jeremy@n-heptane.com
author:               Jeremy Shaw, David Fox
homepage:             https://github.com/seereason/haskell-unixutils.git
synopsis:
    A crude interface between Haskell and Unix-like operating systems

description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.

category:             System
abi:                  408542426d1d903b7e30243d093f5f4d
exposed:              True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice

import-dirs:          /usr/lib/ghc-8.8.3/site-local/Unixutils-1.54.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/Unixutils-1.54.1
hs-libraries:         HSUnixutils-1.54.1-Ht1VjxqVe9CIUhq1FV1rWR
extra-libraries:      crypt
depends:
    base-4.13.0.0 bytestring-0.10.10.0 directory-1.3.6.0
    exceptions-0.10.4-JUrZHue9S26DL7DmYQK2uL filepath-1.4.2.1 mtl-2.2.2
    process-1.6.8.0 process-extras-0.7.4-1x5l4fenlTjDgKlgTpND4q
    pureMD5-2.1.3-KMlzqMgTM0qJ8TisLNo4Vl
    regex-tdfa-1.3.1.0-2thRUVc0Ew7ZsITrBIZey unix-2.7.2.2
    zlib-0.6.2.1-CYgtdz0O92NHvS2vBB2HG4

haddock-interfaces:   /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html:         /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

